rpm-spec-dependency-analyzer

Module for analyzing RPM spec dependencies.

Installation

sudo pip3 install rpm-spec-dependency-analyzer

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.5 2018-05-06      

Issues with this package?

Page last updated 2022-03-28 17:32:26 UTC